themedir = $(datadir)/icons/moblin/16x16/apps
theme_DATA = accessories-text-editor.png gnome-terminal.png internet-mail.png utilities-terminal.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c apps )
MAINTAINERCLEANFILES = Makefile.in
